POGG-HTTP(1)

NAME
pogg-http - send HTTP OGG streams

SYNOPSIS
pogg-http [ -s address ] [ -p port ] [ -t ttl ] [ -q ] [ -k http_k ] [ -n http_n ] files...

DESCRIPTION
pogg-http is a streaming server sending ogg data using the HTTP protocol. It sends the files in the order given on the command-line. Use the filename - to stream from standard input.

OPTIONS

-s address
    Specify the address to listen to (default 0.0.0.0).

-p port
    Specify the port to listen to (default 8000).

-q  Don't output any information on standard error.

-c clients
    Specify the maximal number of clients (default 16).

EXAMPLES

pogg-http -p 8989 -c 32 bla.ogg
    Send the file bla.ogg using the HTTP protocol, accepting connections on the port 8989. The server will accept a maximum of 32 connections.

AUTHORS
Manuel Odendahl <manuel@bl0rg.net>, Florian Wesch <dividuum@bl0rg.net>